/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {
	display: block;
}
mark, rp, rt, ruby, summary, time {
	display: inline
}
/* Global properties ======================================================== */
body {
	background:#e4e7e9;
	font-family: 'Open Sans', sans-serif;
	font-size:12px;
	line-height:1.2em;
	color:#545f77;
	min-width:1000px;
}
html, body {
	height:100%;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	padding-bottom:12px;
	color:#545f77;
	line-height:17px;
	font-size:12px;
}
a {
	text-decoration:none;
}
h1 {
	position:absolute;
	top:0;
	left:0;
	display:inline-block;
	z-index:99;
}
h1 a {
	height:100px;
	width:445px;
	background:url(../images/logo_sml.jpg) no-repeat 0 0;
	text-indent:-5000px;
	display:block;
}
h3 {
	font-family: 'Open Sans', sans-serif;
	color:#333434;
	font-size:22px;
	text-transform:uppercase;
	font-weight:bold;
	padding-bottom:9px;
	line-height:24px
}
h3 span{margin-top:-2px;display:block;}
h4 {
	font-family: 'Open Sans', sans-serif;
	color:#000;
	font-size:16px;
	font-weight:bold;
	line-height:20px;
	text-transform:uppercase;
	letter-spacing:-1px;
}
h5 {
	color:#fff;
	font-size:15px;
	line-height:18px;
	padding:0 0 8px 0;
	font-weight:400;
}
h6 {
	color:#2d2f38;
	font-size:20px;
	line-height:20px;
	padding:0 0 19px 0;
	font-weight:900;
}


.p {
	padding-top:1px
}
.p1 {
	padding-top:2px
}
.p2 {
	padding-top:3px
}
.p22 {
	padding-top:4px
}
.p3 {
	padding-top:5px
}
.p4 {
	padding-top:6px
}
.p5 {
	padding-top:7px
}
.p6 {
	padding-top:8px
}
.p7 {
	padding-top:9px
}
.p8 {
	padding-top:10px
}
.p9 {
	padding-top:11px
}
.p10 {
	padding-top:12px
}
.p11 {
	padding-top:14px
}
.p12 {
	padding-top:16px
}
.p13 {
	padding-bottom:22px;
}
.color-1 {
	color:#1040a2
}
.color-2 {
	color:#404040
}
.padd-1 {
	padding-bottom:25px;
}

.padd-2 {
	padding-top:30px;
}
.padd-3 {
	padding-bottom:26px
}
.padd-4 {
	padding-top:21px
}
.padd-5 {
	padding-bottom:22px
}
.padd-6 {
	padding-bottom:20px
}
.m1 {
	margin-bottom:20px
}
.m2 {
	margin-top:-1px
}
.relative {
	position:relative
}
.d-in-block {
	display:inline-block
}
.d-block {
	display:block
}
.t-tr {
	text-transform:none
}
/* Global Structure ============================================================= */


.main {
	margin: 0 auto;
	position: relative;
	width: 980px;
}
.main-1 {
	margin: 0 auto;
	position: relative;
	width: 940px;
}
.main-shadow {
	display:inline-block;
	box-shadow:0 2px 30px #090909;
	-moz-box-shadow:0 2px 30px #090909;
	-webkit-box-shadow:0 2px 30px #090909;
}
.overflow {
	overflow:hidden;
}
.main-inside {
	margin: 0 10px;
}
/* Header */

.row-top {
	margin:18px 0 0;
	position:relative;
	height:110px;
}


.soc{
color:#fff;
font-size:15px;
line-height:17px;
position:absolute;
text-transform:uppercase;
font-weight:bold;
top:4px;
right:0;
width:335px
}
.soc div{width:270px;float:left;
text-align:right;
padding-top:6px;}

.soc figure{padding:3px 0 0 10px;float:left}
.soc div a{color:#03c7fc;margin-left:4px;}
.soc div a:hover{color:#b80376;}
.soc span{display:block;
font-weight:normal;font-size:12px;
line-height:17px;
padding-top:2px}
.row-nav {
	background:url(../images/part-nav.png) repeat-x 0 0 #03256f;
	position:relative;
	z-index:20;
			border-radius:3px 3px 0 0;
	-moz-border-radius:3px 3px 0 0;
	-webkit-border-radius:3px 3px 0 0;
}

header {
	position: relative;
	z-index:50;
	background-color:#FFF;
}


.bgstretcher {
	background: black;
	overflow: hidden;
	width: 100%;
	position: fixed !important;
	z-index: 1;
}
.bgstretcher, .bgstretcher UL, .bgstretcher UL LI {
	position: absolute;
	top: 0;
	left: 0;
	z-index:1;
}
.bgstretcher UL, .bgstretcher UL LI {
	margin: 0;
	padding: 0;
	list-style: none;
}

.menu-top {
	position:absolute;
	bottom:-6px;
	right:0;
	height:46px;
	
}
.menu-top li {
	float:left;
	
		border-radius:3px 3px 0 0;
	-moz-border-radius:3px 3px 0 0;
	-webkit-border-radius:3px 3px 0 0;
	cursor:pointer;
	-webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
transition: all 0.2s ease;
margin-top:9px;
}

.menu-top li.b1 {background:url(../images/part-nav.png) repeat-x 0 0  #aa036d;
}

.menu-top li.b2 {background:url(../images/part-nav.png) repeat-x 0 0 #d96405;
	
}

.menu-top li.b3 {background:url(../images/part-nav.png) repeat-x 0 0 #46a301;
	
}


.menu-top li a {
	font-family: 'Open Sans', sans-serif;
	color:#fff;
	padding: 6px 18px 11px;
	font-size:15px;
	line-height:20px;
	display:block;
	text-transform:uppercase;
	font-weight:bold;
}

.menu-top li:hover{
margin-top:3px;}
/* Content */
#content {
	z-index:6;
	position:relative;
}
/* Footer */
	footer {
}
/* Left & Right alignment */

.fleft {
	float:left;
}
.fright {
	float:right;
}
.clear {
	clear:both;
}
.alignright {
	text-align:right;
}
.aligncenter {
	text-align:center;
}
.wrapper {
	width:100%;
	overflow:hidden;
}
.wrap {
	width: 100%;
}
.overflow {
	overflow:hidden;
}
/*----- other -----*/
.img-indent {
	float:left;
	margin:8px 20px 0 0
}

#page7 .img-indent {
	float:left;
	margin:0 20px 20px 0
}

/*===== menu =====*/
nav {
}


.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	z-index:99;
	position:relative;
	width:100%;
	margin-left:10px
}
.sf-menu > li {
	line-height:22px;
	float:left;
	position:relative;
	margin:10px 8px 13px;
	
}
.sf-menu > li > a {
	font-family: 'Open Sans', sans-serif;
	display:block;
	text-decoration:none;
	color:#fff;
	font-size:17px;
	font-weight:bold;
	text-transform:uppercase;

}

.sf-menu li li {
	
	width:177px;
	margin-bottom:1px;
	line-height:15px;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
}
.sf-menu li li.last {
	border:none;
}
.sf-menu li li a {
	display:block;
	color:#8f9090;
	font-size:11px;
	text-decoration:none;
	padding:4px 0 4px 6px;
	text-transform:uppercase;
	font-weight:bold;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			178px;
	padding:11px 8px 17px 10px;
	display:none;
	background:url(../images/tail-sabmenu.gif) repeat-x 0 0 #323333;
	border-radius: 0 0 3px 3px;
	-moz-border-radius: 0 0 3px 3px;
	-webkit-border-radius: 0 0 3px 3px;
	
}
.sf-menu > li.sfHover > a, .sf-menu > li > a:hover, .sf-menu li.active > a {
	color:#f6c004;
}
.sf-menu > li > ul > li:hover{
	background:url(../images/tail-item2.gif) repeat-x 0 0;
}

.sf-menu > li > ul > li:hover a{
	color:#fff
}

.sf-menu li:hover ul, .sf-menu li.sfHover ul {
	left:			8px;
	right:0;
	top:			44px; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
	left:			151px; /* match ul width */
	top:			39px;
}
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0px;
}

/*===== slider=====*/


.pags {
	position:absolute;
	right:211px;
	top:379px;
}
.pagination {
	position:absolute;
	z-index:999;
}
.pagination li {
	float:left;
	margin:0 4px 0 0;
	display:block;
}
.pagination .last {
	margin:0 0 0 0;
}
.pagination li.current a, .pagination li a:hover {
	background:url(../images/pags.png) 0 bottom no-repeat;
	color:#fff;
}
.pagination li a {
	background:url(../images/pags.png) 0 0 no-repeat;
	width:26px;
	height:26px;
	display:inline-block;
	font-size:19px;
	line-height:25px;
	color:#083693;
	font-weight:bold;
	text-align:center;

}
.banner {
	position:absolute!important;
	top:0px;
	left: 0px;
	width:320px;
	display:block;
	z-index:99;
	display:block;
	
}

.bg-banner{width:320px;
height:424px;
background:url(../images/tail-banner.png) repeat-x 0 0 ;
position:absolute;
top:0;
right:0;
z-index:10}

.banner .slogans  p{
	color:#fff;
	font-weight:700;
	font-size:12px;
	line-height:18px;
	padding-bottom:23px;
	text-transform:uppercase;
}


.banner .slogans  span {
	font-size:106px;
	color:#d6e3eb;
	font-weight:bold;
	display: block;
	line-height:112px;
		text-transform:uppercase;
		letter-spacing:-3px;
		margin-left:-7px}

.banner .slogans  span.f1{font-size:54px;
line-height:70px;
} 

.banner .slogans  span.f2{font-size:95px;
line-height:100px
} 


.banner .slogans  strong {
	font-size:25px;
	color:#fdd703;
	font-weight:bold;
	display: block;
	line-height:28px;
	text-transform:uppercase;
			letter-spacing:-1px;
			margin-top:-12px;
			padding-bottom:11px;

}


.banner .slogans {
	width:290px;
	 padding: 19px 20px 0;
}
.items {
	display:none;
}
.mask {
}
.slider div.pic {

}
.slider {
	width:980px !important;
	height:424px;
	position:relative;
	z-index:5;
}
.slider-container {
	height:424px;
	overflow:hidden;
	width:980px;
}

/*===== links =====*/


.link-1 {
	display:inline-block;
	font-family: 'Open Sans', sans-serif;
	font-size:22px;
	color:#b80376;
	margin-bottom:3px;
	line-height:26px;
}
.link-1:hover {
	color:#da6505;
}
.link-2 {
	display:inline-block;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:12px;
	color:#1040a2;
	margin-bottom:17px;
	line-height:15px;
	
}
.link-2:hover {
	color:#da6505;
}

.btn-1 {
	background:url(../images/tail-btn-1.gif) repeat-x 0 0 #aa036d;
	font-family: 'Open Sans', sans-serif;
	font-weight:bold;
	text-transform:uppercase;
	font-size:25px;
	line-height:28px;
	color:#fff;
	text-transform:uppercase;
	padding:4px 16px 7px;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;

}
.btn-1:hover {
	background:#f48404
}


 .btn-2 {	
	display:inline-block;
	color:#fff;
	font-size:12px;
	background:url(../images/tail-btn-2.gif) repeat-x 0 0 #d96405;
	padding:4px 28px 4px 10px;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	position:relative;
	line-height:17px;
	text-transform:uppercase;
	position:relative;
	font-weight:bold;
	letter-spacing:-1px;
}
.btn-2 span{position:absolute;
background:url(../images/marker-1.png) no-repeat 0 0;
top:9px;
right:11px;
width:4px;
height:7px;}

 .btn-2.a{background:url(../images/tail-5.gif) repeat-x 0 0 #04308b;}
.btn-2.b{background:url(../images/tail-7.gif) repeat-x 0 0 #2a2a2a;
color:#fdd703}

.btn-2:hover {background:url(../images/tail-btn2-hover.gif) repeat-x 0 0 #46a301;	
}
.btn-2.a:hover{background:url(../images/tail-6.gif) repeat-x 0 0 #aa036d;}
.btn-2.b:hover{background:url(../images/tail-btn-2.gif) repeat-x 0 0 #d96405;
color:#fff}
/*===== content =====*/
#content {
	background:#fff;

	padding:20px 0 30px;
}
#page2 #content {
	padding:45px 0 28px;
}
#page3 #content {
	padding:45px 0 9px;
}

#page4 #content {
	padding:46px 0 9px;
}

#page5 #content {
	padding:50px 0 9px;
}

#page6 #content {
	padding:45px 0 6px;
}


#page7 #content {
	padding:45px 0 27px;
}

#page8 #content {
	padding:45px 0 26px;
}
#page9 #content {
	padding:45px 0 28px;
}


.inner {
	padding-right:40px;
}
.inner-1 {
	padding:3px 20px 0 20px;
}
.inner-2 {
	padding-left:50px;
}
.inside {
}
.row-1 {
	margin-bottom:48px;
}

#page3 .row-1 {
	margin-bottom:46px;
}

#page5 .row-1 {
	margin-bottom:46px;
}
#page4 .row-1 {
	margin-bottom:45px;
}
#page2 .row-2{padding-bottom:0px;}
.row-2{padding-bottom:28px;}
#page5 .row-2{padding-bottom:17px;}
#page4 .row-2{padding-bottom:21px;}

.box-1{position:relative}

.box-1 figcaption{background:url(../images/tail-4.gif) repeat-x 0 0 #04308a;
padding:13px 0 20px 18px;
border-radius: 0 0 3px 3px;
	-moz-border-radius:0 0 3px 3px;
	-webkit-border-radius:0 0 3px 3px;}

.box-1 figcaption .btn-2 {margin-left:2px;
padding:4px 24px 4px 10px;}

.box-1 figcaption span{font-size:33px;
line-height:36px;
text-transform:uppercase;
color:#fff;
letter-spacing:-1px;
display:block;font-weight:bold}
.box-1 figcaption strong{font-size:29px;
line-height:33px;
text-transform:uppercase;
letter-spacing:-1px;
display:block;
color:#fdd703;margin-top:-6px;
padding-bottom:10px;}



.box-2 figcaption{background:url(../images/tail-4.gif) repeat-x 0 0 #04308a;
padding:15px 0 20px 18px;
border-radius: 0 0 3px 3px;
	-moz-border-radius:0 0 3px 3px;
	-webkit-border-radius:0 0 3px 3px;}
	
.box-2 figcaption .btn-2{margin-left:16px;
padding:4px 24px 4px 10px;}	
	

.box-2 figcaption span{font-size:23px;
line-height:26px;
text-transform:uppercase;
color:#fff;
letter-spacing:-1px;
display:block;
font-weight:bold;

}
.box-2 figcaption strong{font-size:47px;
line-height:52px;
text-transform:uppercase;
letter-spacing:-1px;
display:block;
color:#fff;margin-top:-7px;
margin-left:-2px;


}

.box-2 figcaption em{font-size:14px;
line-height:20px;
font-style:normal;
text-transform:uppercase;
letter-spacing:-1px;
display:inline-block;
color:#fff;
margin-top:-5px;
font-weight:bold;padding-right:6px}


.box-3{padding-bottom:4px;}

#page2 .box-3{padding:2px 0 0 0}
#page2 .box-3 .link-1{margin-bottom:12px;}
#page6 .box-3 .link-1{margin-bottom:0;}
.box-3 article{
	padding-bottom:25px;
margin-bottom:14px;
border-bottom:1px solid #e5e5e5}


#page4 .box-3 article{
    margin-bottom: 12px;
    padding-bottom: 20px;
}

#page7 .box-3 article{
    margin-bottom: 14px;
    padding-bottom: 20px;
}
#page7 .box-3 article.last{border:none;
    margin-bottom: 0;
    padding-bottom: 0;
}
#page6 .box-3 article{
    margin-bottom: 11px;
    padding-bottom: 4px;
}
.box-3.a article{border:none}

#page6 .box-3.a article{
    margin-bottom: 0px;
    padding-bottom: 4px;
}
#page4 .box-3 {padding:2px 0 0 0 ;}

#page2 .box-3 article{
	padding-bottom:20px;

}
#page2 .box-3 article p{padding-bottom:0}

.box-3 figure{float:left;
margin:6px 19px 0 0}

.date {font-family:Arial, Helvetica, sans-serif;
color:#1040a2;
font-weight:bold;font-size:12px;
padding-bottom:14px;}

.box-cam{background:url(../images/bg-box-3.gif) no-repeat 0 0 #1d1e1e;
     border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	padding:14px 20px 21px 20px;}

.box-cam figure{padding:1px 0 10px;}
.box-cam h3{font-size:26px;
padding-bottom:5px;
line-height:30px;
color:#fff;}

.txt-1{color:#204da8;
font-size:14px;
line-height:20px;
padding-bottom:13px;
font-weight:bold}

.box-4{}
.box-4 figure{float:left; margin:0 19px 0 0 }

.box-5{}
.box-5 .link-1{margin-bottom:13px;}

.box-5 p{padding-bottom:16px;}


.box-6{padding-top:8px;}
.box-6 figure{margin-bottom:15px;}
.box-6 .link-1{margin-bottom:13px;}
.box-6 p{padding-bottom:17px;}

.list-1{padding-top:15px}

.list-1 li {background:url(../images/marker-2.png) no-repeat 1px 6px;
padding:0 0 6px 18px;
	line-height:18px;
}

.list-1 li a {font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	text-transform:uppercase;
	display:inline-block;
	color:#1040a2;
	font-weight:bold;
	-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
}
.list-1 li a:hover {
	color:#da6505;
}


.list-2{width:334px;padding-top:5px}
.list-2.b{width:244px;padding-top:5px}
.list-2 li{line-height:17px;font-family:Arial, Helvetica, sans-serif;
overflow:hidden;
position:relative;
margin-bottom:17px}
.list-2 li em{font-style:normal;width:190px;overflow:hidden;
display:inline-block;}
.list-2 li strong{font-weight:normal;color:#1040a2;
width:119px;
position:absolute;bottom:0;
right:0;
}
.list-2.b li strong{text-align:right;width:50px;}

.list-3{padding-top:5px}

.list-3 li{
margin-bottom:17px}
.list-3 li a{color:#545f77;
display:inline-block;line-height:17px;
font-family:Arial, Helvetica, sans-serif;
display:block;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;}

.list-3 li a:hover {
	color:#da6505;
}


.box-lessons{background:url(../images/bg-box-lessons.png) no-repeat 0 0 #1d1e1e;
padding:14px 20px 10px 20px;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;color:#fff;}

.box-lessons h3{color:#fff;
font-size:26px;line-height:30px;
letter-spacing:-1px;
padding-bottom: 12px;}

.box-lessons p{color:#fff;}
.price{position:relative;margin-bottom:17px;line-height:17px;font-family:Arial, Helvetica, sans-serif}
.price.b{margin-bottom:6px;}


.price span{width:190px;overflow:hidden;
display:inline-block;}
.price em{font-style:normal;
position:absolute;right:0;
width:44px;
text-align:left;
bottom:0;}
.txt-2{color:#b80376;
font-size:22px;
line-height:24px;
padding-bottom:13px;
font-weight:normal}

.txt-3{color:#1040a2;
font-size:12px;
line-height:17px;
padding-bottom:13px;
font-weight:bold;
text-transform:uppercase;
font-family:Arial, Helvetica, sans-serif}

.day{color:#545f77;line-height:17px;font-family:Arial, Helvetica, sans-serif}
.day span{display:inline-block;width:130px;margin-right:15px;}
.day em{display:inline-block;font-style:normal;width:134px;margin-right:82px;}
.day strong{display:inline-block;font-weight:normal;
width:50px;}

.plan{padding:1px 0 24px}
.plan li{line-height:17px;padding-bottom:17px;font-family:Arial, Helvetica, sans-serif}
.plan li a {color:#1040a2;font-weight:bold;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;}
.plan li a:hover {color:#da6505;}
.privacy {padding:5px 0 1px;
width:700px;
}
.privacy strong{color:#1040a2}
.privacy p {
	font-size:12px;
	padding-bottom:17px;
}
/****************************main page calendar************************/
#datepicker{padding-top:8px;}
.ui-datepicker { 
	display: none; 
	width:620px;
	height:309px;
	position:relative;
}
.ui-datepicker .ui-datepicker-header {
	position:absolute;
	right:0;
	top:-44px;
	min-width:226px;
	text-align:center;  
}
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next { 
	position:absolute; 
	top:3px; 
	width: 26px; 
	height: 26px; 
	overflow:hidden; 
	text-indent:-999em;
	cursor:pointer;
}
.ui-datepicker .ui-datepicker-prev {
	left:0;
	background:url(../images/prev.png) no-repeat 0 0;
}
.ui-datepicker .ui-datepicker-next {
	right:0;
	background:url(../images/next.png) no-repeat 0 0;
}
.ui-datepicker .ui-datepicker-prev-hover {
	left:0;
	background:url(../images/prev.png) no-repeat 0 -26px;
	cursor:pointer;
}
.ui-datepicker .ui-datepicker-next-hover {
	right:0;
	background:url(../images/next.png) no-repeat 0 -26px;
	cursor:pointer;
}
.ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span { display: block; position: absolute; left: 50%; margin-left: -8px; top: 50%; margin-top: -8px;  }
.ui-datepicker select.ui-datepicker-month-year {width: 100%;}
.ui-datepicker .ui-datepicker-month {
	color:#333434;
	font-size:22px;
	padding:0 3px 0 0;
	line-height:30px;
	
}
.ui-datepicker .ui-datepicker-year {
	color:#333434;
	font-size:22px;
	line-height:30px;
	padding:0;
	
}
.ui-datepicker table {
	width: 100%; 
	font-size: 22px;
	line-height:24px;
	border-collapse: collapse;
	font-family: Arial, Helvetica, sans-serif;
}
.ui-datepicker th {
	padding:7px 0 8px;
	width:89px;
	color:#fff;
	font-weight:normal;
	text-transform:uppercase;
	text-align:left !important;
	
	border: 0;font-size:22px;
}
.ui-datepicker th > span{padding-left:8px;}
.ui-datepicker th.odd,.ui-datepicker th.even{color:#07348f}

	.ui-datepicker th.even {
		background:#c3cad4;
	
	}
	
	.ui-datepicker th.first{
		background:#07348f;
		color:#fff
	
	}
	
	.ui-datepicker th.odd {
		background:#d3d8e0;

	}
.ui-datepicker td {
	padding:0;
	width:83px;
	color:#697378;
	font-weight:normal;
	text-transform:uppercase;
	text-align: center; 
	border: 0;
} 
	.ui-datepicker td.even {
		background:#e4e7e9;
		border-bottom:1px solid #1040a2;
	
	}
	
	
	.ui-datepicker td.first a{
	color:#7cc3ed
		
	
	}
	
	
	.ui-datepicker td.odd {
		background:#88a0d1;
		border-bottom:1px solid #1040a2;
		
	}
	
	.ui-datepicker td.odd a{color:#607ba9}
	.ui-datepicker td.odd-last {
		background:#f6f7f7;
		border-bottom:1px solid #e5e5e5;
		border-right:1px solid #dddede;
	}
#page1 .ui-datepicker .ui-datepicker-today, .ui-datepicker td:hover {
	background:#07348f;

}
.ui-datepicker td span, .ui-datepicker td a { 
	display: block;
	text-decoration: none; 
	text-align: center; 
	color:#a0acba;
	padding:1px 0;
	font-size: 37px;
	line-height:42px;
}
	.ui-datepicker td.ui-datepicker-today a, .ui-datepicker td:hover a {color:#fff;
	background:#07348f}
.ui-datepicker .ui-datepicker-buttonpane { background-image: none; margin: .7em 0 0 0; padding:0 .2em; border-left: 0; border-right: 0; border-bottom: 0; }
.ui-datepicker .ui-datepicker-buttonpane button { float: right; margin: .5em .2em .4em; cursor: pointer; padding: .2em .6em .3em .6em; width:auto; overflow:visible; }
.ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current { float:left; }
/*----- aside -----*/
aside{background:url(../images/tail-aside.gif) repeat-x 0 0 #ebedef;
padding:26px 0 22px;
position:relative;z-index:10}
.list-aside {padding-top:13px;

}
.list-aside li {
	padding-bottom:6px;

}
.list-aside  a {color:#709ffd;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
line-height:15px;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;

}
.list-aside a:hover{ color: #000;}
.border{border-right:1px solid #e5e5e5}



/*----- forms -----*/

			#form1 {
				padding-top:8px;
	display:block;
	position:relative;
}
#form1 fieldset {
	overflow:hidden;
}
#form1 label {
	display:block;
	height:60px;
	clear:both;
	position:relative;
}
#form1 label.message {
	height:auto;
}
#form1 span {
	font-family:Arial, Helvetica, sans-serif;
	display:none;
	color:#6a6a6a;
	font-size:11px;
	line-height:15px;
	width:130px;
	position:absolute;
	right:5px;
	top:2px;
}
#form1 label span.errors {
	display:block;
	margin:0;
	position:absolute;
	right:0px;
	top:1px;
	font-size:10px !important;
	display:none;
}
#form1 label.message span {
	position:relative;
	display:none;
	position: relative;
	overflow:hidden;
	clear:both;
	width:auto;
	top: 0;
	left:0;
}
#form1 input {
	width:289px;
	font-family:Arial, Helvetica, sans-serif;
	color:#6a6a6a;
	font-size:12px;
	padding: 16px 15px 17px;
	background:#fff;
	border:1px solid #e7e7e7;
	outline:none;
	display:block;
	float:left;
	margin:0;
	box-shadow:none;
	position:relative;
}
#form1 textarea {
	font-family:Arial, Helvetica, sans-serif;
	color:#6a6a6a;
	font-size:12px;
	height:133px;
	width:427px;
	line-height:21px;
	padding: 10px 15px;
	background:#fff;
	outline:none;
	display:block;
	resize:none;
	overflow:auto;
	border:1px solid #e7e7e7;
	box-shadow:none;
	margin-top:1px;
	position:relative;
}
.btns {
	padding:0;
	bottom:0;
	right:0px;
	height:auto;
	width:auto;
}
#form1 .btns a {
	margin-left:8px;
	cursor:pointer;
}

#form1  .btn-2 em{position:absolute;
background:url(../images/marker-1.png) no-repeat 0 0;
top:9px;
right:11px;
width:4px;
height:7px;}
.success {font-family:Arial, Helvetica, sans-serif;
	display:none;
	font-size:11px;
	line-height:18px;
	color:#6a6a6a;
	padding:0;
	top:-8px;
	left:1px;
	position:absolute;
}
#groups-form {
	padding:11px 0 20px 0;
}
form.jqtransformdone div.row {
	clear:both;
	height:50px;
}
form.jqtransformdone div.row-last {
	clear:both;
	height:51px;
}
#groups-form span.label {
	float:left;
	width:125px;
	padding:8px 12px 0 0;
	text-align:right;
	font-size:12px;
	line-height:17px;
	color:#b2b2b2;
}
/*----- map -----*/

.map {

	display:block;
	margin:8px 0 15px
}
iframe {
	height: 234px;
	overflow: hidden;
	width: 416px;
}
/*----- address -----*/


dl {
}
dt {
	color:#1040a2;
	font-size:14px;
	line-height:20px;
	font-weight:bold;
	padding-bottom:14px;
}
dl dd {font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#545f77;
	line-height:17px;
}
dl dd span {
	display: inline-block;
	line-height:17px;
	width:105px;
}
.mail-1, .mail-2 a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#1040a2;
	text-decoration:none;
	display:inline-block;
}
.mail-2{font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#545f77;}


.mail-2, .mail-2 a {font-size:12px;}
.mail-1:hover, .mail-2 a:hover {
	text-decoration:underline;
}
/*===== footer =====*/



footer {
border-top:1px solid #c8cacb;
	position:relative;
	padding:17px 0 26px;
	z-index:10;
	
}
.policy {font-family:Arial, Helvetica, sans-serif;
	display:block;
	font-size:12px;
	color:#545f77;
	line-height:15px;
	text-decoration:none;
}
.policy a {
	font-size:12px;
	color:#545f77;
	text-decoration:none;
	text-transform:none;
}
.policy a:hover {
	text-decoration:underline;
}

